---
layout: markdown_page
title: Move Tickets Between Bands
category: Zendesk
---

### On this page
{:.no_toc}

- TOC
{:toc}

----

##### Overview

Occasionally some support tickets will land in the wrong band's queue. For e.g., a GitLab.com
ticket that ends up in the Self Hosted View. Use this workflow to reassign the ticket to the correct
band's queue.


______________

##### Workflow

1. Open the ticket in ZenDesk.
1. In the "Form" drop-down on the left-hand side, select the correct item, for e.g.,
GitLab.com/GitLab Hosted and then submit.
